## rust-inventory 0.3.2

=== debian/changelog ===
rust-inventory (0.3.2-1) unstable; urgency=medium

  * Team upload.
  * Package inventory 0.3.2 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Dec 2022 21:05:30 +0000

rust-inventory (0.2.3-1) unstable; urgency=medium

  * Package inventory 0.2.3 from crates.io using debcargo 2.5.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 05 Oct 2022 20:29:31 +0100
