=== debian/control ===
Source: rust-inventory
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ctor-0.1+default-dev <!nocheck>,
 librust-ghost-0.1+default-dev (>= 0.1.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/inventory]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/inventory
X-Cargo-Crate: inventory
Rules-Requires-Root: no

Package: librust-inventory-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ctor-0.1+default-dev,
 librust-ghost-0.1+default-dev (>= 0.1.4-~~)
Provides:
 librust-inventory+default-dev (= ${binary:Version}),
 librust-inventory-0-dev (= ${binary:Version}),
 librust-inventory-0+default-dev (= ${binary:Version}),
 librust-inventory-0.3-dev (= ${binary:Version}),
 librust-inventory-0.3+default-dev (= ${binary:Version}),
 librust-inventory-0.3.2-dev (= ${binary:Version}),
 librust-inventory-0.3.2+default-dev (= ${binary:Version})
Description: Typed distributed plugin registration - Rust source code
 This package contains the source for the Rust inventory crate, packaged by
 debcargo for use with cargo and dh-cargo.
