=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test inventory 0.3.2 --all-targets --all-features
Features: test-name=rust-inventory:@
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test inventory 0.3.2 --all-targets
Features: test-name=librust-inventory-dev:default
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test inventory 0.3.2 --all-targets --no-default-features
Features: test-name=librust-inventory-dev:
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
