## rust-inventory 0.3.21

=== debian/changelog ===
rust-inventory (0.3.21-1) unstable; urgency=medium

  * Team upload.
  * Package inventory 0.3.21 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 24 Aug 2025 21:34:12 +0200
