=== debian/control ===
Source: rust-inventory
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.62) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustversion-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/inventory]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/inventory
Homepage: https://github.com/dtolnay/inventory
X-Cargo-Crate: inventory
Rules-Requires-Root: no

Package: librust-inventory-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustversion-1+default-dev
Provides:
 librust-inventory+default-dev (= ${binary:Version}),
 librust-inventory-0-dev (= ${binary:Version}),
 librust-inventory-0+default-dev (= ${binary:Version}),
 librust-inventory-0.3-dev (= ${binary:Version}),
 librust-inventory-0.3+default-dev (= ${binary:Version}),
 librust-inventory-0.3.21-dev (= ${binary:Version}),
 librust-inventory-0.3.21+default-dev (= ${binary:Version})
Description: Typed distributed plugin registration - Rust source code
 Source code for Debianized Rust crate "inventory"
