=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test inventory 0.3.21 --all-targets --all-features
Features: test-name=rust-inventory:@
Depends: dh-cargo (>= 31), rustc (>= 1.62), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.89-~~), librust-trybuild-1+diff-dev (>= 1.0.89-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test inventory 0.3.21 --all-targets
Features: test-name=librust-inventory-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.62), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.89-~~), librust-trybuild-1+diff-dev (>= 1.0.89-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test inventory 0.3.21 --all-targets --no-default-features
Features: test-name=librust-inventory-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.62), librust-rustversion-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.89-~~), librust-trybuild-1+diff-dev (>= 1.0.89-~~), @
Restrictions: allow-stderr, skip-not-installable
